Bug 122578 - No subpixel text in OpenOffice.org
Summary: No subpixel text in OpenOffice.org
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-05 22:16 UTC by Anders Kaseorg
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 20:59:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anders Kaseorg 2004-05-05 22:16:49 UTC
Even after enabling subpixel font rendering in both
/etc/fonts/local.conf and Applications / Preferences / Font, the
OpenOffice.org apps use plain grayscale text.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.1-4

Comment 1 Dan Williams 2004-09-25 20:59:32 UTC
Subpixel text will be enabled when upstream gets it, which is "not yet" :)


Note You need to log in before you can comment on or make changes to this bug.